cmake_minimum_required(VERSION 2.6)
project(DemBones)

set(CMAKE_INSTALL_PREFIX ${CMAKE_CURRENT_BINARY_DIR}/install)
set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/build/cmake)

include_directories(${PROJECT_SOURCE_DIR}/thirdparty/include)

add_subdirectory(src)
